<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="be14f627-1ebd-4304-bbb5-580f2fd7ea8cMusicBusinessProfileIds" />
    <int name="be14f627-1ebd-4304-bbb5-580f2fd7ea8c1" value="0" />
    <int name="be14f627-1ebd-4304-bbb5-580f2fd7ea8cMusicUserIsBrandProfile" value="0" />
</map>
